package com.wecloud.dispatch.exception;

/**
 * @author lixiaozhong
 */
public class MappingException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public MappingException() {
		super();
	}

	public MappingException(String message) {
		super(message);
	}
}
